@charset 'utf-8';
@import url("common.css"); 
@import url("footer.css"); 

.mb10{margin-bottom: 10px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb55{margin-bottom: 55px!important;}
.mb60{margin-bottom: 60px!important;}

@media screen and (max-width: 960px){
    .mb10{margin-bottom: 1.333vw!important;}
    .mb20{margin-bottom: 2.666vw!important;}
    .mb25{margin-bottom: 3.333vw!important;}
    .mb30{margin-bottom: 4vw!important;}
    .mb40{margin-bottom: 5.333vw!important;}
    .mb45{margin-bottom: 6vw!important;}
    .mb50{margin-bottom: 6.666vw!important;}
    .mb55{margin-bottom: 7.333vw!important;}
    .mb60{margin-bottom: 8vw!important;}
    .pt50{padding-top: 50px!important;}
}

/*文字詰め*/
.ffs{font-feature-settings : "palt";}

/* タイトル */
.pagetitle{justify-content: center; align-items: center; margin: 0 auto; width: 653px; height: 92px; font-size: 3.4rem; /*font-weight: bold;*/line-height: 1; text-align: center; letter-spacing: 0.14em;text-indent: 0.14em;background: url("../../images/common/bg_pagetitle.png") no-repeat;font-feature-settings : "palt";}

.sectitle{justify-content: center; align-items: center; margin: 0 auto; width: 1000px; height: 77px; font-size: 2.8rem; /*font-weight: bold;*/line-height: 1; text-align: center; letter-spacing: 0.1em;text-indent: 0.1em; background: url("../../images/common/bg_sectitle.png") no-repeat;font-feature-settings : "palt";}

.blocktitle{margin-bottom: 20px; padding: 14px 26px; font-size: 2.0rem; font-weight: bold; line-height: 2.8rem; background: url("../../images/common/bg_blocktitle.png") no-repeat left bottom;}

@media screen and (max-width: 960px){
    .pagetitle{justify-content: center; align-items: center; margin: 0 auto; width: 100%; height: 20.533vw; font-size: 6.4vw; /*font-weight: bold;*/line-height: 1; text-align: center; letter-spacing: 0.14em;text-indent: 0.14em;background: url("../../images/common/sp/bg_pagetitle.png") no-repeat; background-size: 100% auto;font-feature-settings : "palt";}
    
    .sectitle{justify-content: center; align-items: center; margin: 0 auto; padding: 4vw 0; width: 100%; height: auto; font-size: 6.4vw; /*font-weight: bold;*/line-height: 1; text-align: center; letter-spacing: 0.1em;text-indent: 0.1em; background-image: url("../../images/common/sp/bg_sectitle_01.png") , url("../../images/common/sp/bg_sectitle_02.png");  background-repeat: no-repeat; background-position: left top, left bottom; font-feature-settings : "palt";background-size: 100% auto;}
    
    .blocktitle{margin-bottom: 4vw; padding: 2vw 0; font-size: 5.6vw; font-weight: bold; line-height: 7.366vw; background: url("../../images/common/bg_blocktitle.png") no-repeat left bottom; background-size: 100% auto;}
}
/* コピー */
.pagecopy{font-size: 3.2rem; line-height: 1.5; letter-spacing: 0.12em; text-indent: 0.12em; text-align: center;}
@media screen and (max-width: 960px){
    .pagecopy{font-size: 5.6vw; /*font-weight: bold;*/ line-height: 10vw; letter-spacing: 0.12em; text-indent: 0.12em; text-align: center;}
}
/* リード */
.pagelead{font-size: 1.6rem; line-height: 3.2rem; text-align: center;}
@media screen and (max-width: 960px){
    .pagelead{font-size: 3.733vw; line-height: 6.466vw;}
    .pagelead.tal{text-align: left;}
}
/* 角丸白ベタBOX*/
.common_bx{width: 100%; background: #fff; box-sizing: border-box; border: 2px solid #C79C38; border-radius: 10px;}

/* 背景紫BOX */
.bg-purple-bx{margin: 0 auto; padding: 100px 0; width: 100%; background: #6D0048;}
.bg-purple-bx .pagetitle{color: #f5e6a0;}
.bg-purple-bx .pagelead{color: #fff;}
@media screen and (max-width: 960px){
    .bg-purple-bx{margin: 0 auto; padding: 10vw 0; width: 100%; background: #6D0048;}
    .bg-purple-bx .pagetitle{color: #f5e6a0; font-size: 5.4vw;}
    .bg-purple-bx .pagelead{color: #fff;}
}

/* 背景白BOX */
.bg-white-bx{margin: 0 auto; padding: 100px 0 50px; width: 100%; background: #fff;}
@media screen and (max-width: 960px){
    .bg-white-bx{margin: 0 auto; padding: 10vw 0; width: 100%; background: #fff;}
}
/* PDF */
.link_pdf{padding: 0 19px 0 0; background: url("../../images/common/ico_pdf.png") no-repeat right top;}

/* BOX */
.g-w250-bx{width: 250px;}
.g-w390-bx{width: 390px;}
.g-w400-bx{width: 400px;}
.g-w540-bx{width: 540px;}
@media screen and (max-width: 960px){
    .g-w250-bx,
    .g-w390-bx,
    .g-w400-bx,
    .g-w540-bx{width: 100%;}
}

/* PAGETOP */
.s-page-top{text-align: right;}
.s-page-top a{display: inline-block; padding: 0 0 0 21px; font-size: 1.2rem; background: url("../../images/common/s_ico_page_top.png") no-repeat left center;}
.s-page-top a:hover{text-decoration: underline;}
@media screen and (max-width: 960px){
    .s-page-top{text-align: right;}
    .s-page-top a{display: inline-block; padding: 0 0 0 5.5vw; font-size: 3.15vw; background: url("../../images/common/s_ico_page_top.png") no-repeat left center;background-size: 4vw auto;}
    .s-page-top a:hover{text-decoration: underline;}
}

/* Luminous */
.lum-lightbox {
    z-index: 999;
}
.lum-lightbox-position-helper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    font-family: 'object-fit: contain;';
}